<? include("header.php");?>
<?php
 
require_once("comun/conex_ver.php");

require_once("comun/funciones.php");
 
 
$link =con_ver(); 
$idbl= trim(strtoupper($_GET['idbl'])); //booking interteam
$idcarga = $_GET[idcarga]; 

//mysqli_query($link,"delete from hblexpint where idhbl = '".$idpater."' limit 1");

mysqli_query($link,"delete from detailcargaexpint where id  = '".$idcarga."' limit 1");

?> 
BL borrado<br /> <br />
<? if($_GET[referencia_cliente]=='' and $_GET[booking]==''){?>
	<a style="color:#00AF4B; text-decoration:underline" href="avisos/index.php?booking=<?=$_GET[booking]?>">Regresar</a>
<? }else{ ?>
	<? if($_GET[referencia_cliente]!=''){?>
    <a style="color:#00AF4B; text-decoration:underline" href="avisos/index.php?referencia_cliente=<?=$_GET[referencia_cliente]?>">Regresar</a>
    <? }else{ ?>
    <a style="color:#00AF4B; text-decoration:underline" href="avisos/index.php?booking=<?=$_GET[booking]?>">Regresar</a>
    <? } ?>
<? } ?> 
 
 